@charset 'utf-8';
/*
Theme Name: Brewery
Theme URI: http://brewery.fdrestaurant.axiomthemes.com/
Description: Brewery - Multipurpose and Multiskin Responsive Wordpress theme
Author: axiomthemes
Author URI: http://axiomthemes.com/
Version: 1.0
Template: brewery
License: GNU General Public License
License URI: license.txt
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: fdrestaurant
*/



@import url("../brewery/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.page_produit p {color:#000000!important;}
.page_produit p {line-height:30px;}
.page_produit p {letter-spacing: 0.05em ;}
.page_produit p { font-size: 1.25em ; }
.page_produit p {line-height:1.5em;}

.page_produit_titre p {letter-spacing: 0.1em ;}
.page_produit_titre p {color:#000000!important;}
.page_produit_titre p {font-family: 'Old Standard TT', serif;}
.page_produit_titre p { font-size: 20px; }

.page_produit_titre2 p {letter-spacing: 0.3em ;}
.page_produit_titre2 p {color:#000000!important;}
.page_produit_titre2 p {font-family: 'Old Standard TT', serif;}
.page_produit_titre2 p { font-size: 20px ; }


.page_produit2 p {color:#000000!important;}
.page_produit2 p {line-height:1.5em;}
.page_produit2 p {letter-spacing: 0.05em ;}
.page_produit2 p { font-size: 1.25em ; }

.sc_call_to_action.big_version_yes .sc_call_to_action_info .sc_call_to_action_descr {
    font-family: Roboto Condensed !important;
    font-size: 2em !important;
letter-spacing: 0.2em;
    font-weight: regular;
    line-height: 1.48em;
    margin-bottom: 1.39em;
    text-transform: uppercase;}
	
.sc_call_to_action.big_version_yes .sc_call_to_action_info .sc_call_to_action_title {

    font-size: 4em;
    line-height: 1em;
    letter-spacing: 1px;
    margin-bottom: 0;

}

.menu_main_nav > li > a {
    border-bottom: 2px solid transparent;
    font-family: "Roboto Condensed"!important;
font-size: 0.800em!important;
}

.menu_main_nav > li ul li a {

    color: #ffffff;
    text-transform: uppercase;
    font-family: 'Roboto Condensed'!important;
    font-weight: 700;
    font-size: 12px!important;
	}

.body_wrap {
    overflow: hidden !important;
}

.couleur-pff {background-color:#ac9766 ;}

.sc_call_to_action.big_version_yes 
.sc_call_to_action_buttons a {
    border-width: 2px !important;
    font-size: 15px!important;
    letter-spacing: 2px;
    padding: 25px 43px 19px;
}